@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v10/jizaRExUiTo99u79D0KExQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Kurale';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Kurale Regular'), local('Kurale-Regular'), url(https://fonts.gstatic.com/s/kurale/v4/4iCs6KV9e9dXjhoKfw72.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

* {
    background-color: white;
    font-family: 'PT Sans', sans-serif;
    margin: 0;
    padding: 0;
}

article {
    color: #35373b;
}

fieldset {
    border-color: black;
    border-radius : 10px;
    margin-bottom: 10vh;
}

footer {
    bottom: 0;
    height: 2.5vh;
    position: fixed;
    text-align: right;
    width: 100%;
    z-index: 10;
}

footer p {
    margin-top: 0;
    padding-top: 0;
}

form {
    margin: 0 auto;
    width: 40vh;
}

header {
    height: 9vh;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 10;
}

header h1 {
    color: #15376a;
    font-family : 'Kurale', 'PT Sans', sans-serif;
    font-size: 3.2vh;
    padding-top: 1vh;
    text-indent: 12vw;
}

img {
    display: block;
    height: 40vh;
    margin-left: auto;
    margin-right: auto;
}

label {
    color: #15376a;
    display: inline-block;
    font-family: 'PT Sans', sans-serif;
    font-size: 2.2vh;
}

legend {
    font-family : 'Kurale', 'PT Sans', sans-serif;
    font-size: 2.6vh;
}

main {
    margin-bottom: 6vh;
    padding-left: 10vw;
    padding-right: 10vw;
}

main h2, main h3 {
    color: #15376a;
    font-family : 'Kurale', 'PT Sans', sans-serif;
    text-indent: 9.5vh;
}

main p {
    font-size: 1rem;
    line-height: 1.5;
    margin: 2vh;
    padding: 1vh;
    text-align: justify;
    text-indent: 6.5vh;
}

nav {
    height: 4vh;
    margin-top: 1vh;
    position: fixed;
    left: 0;
    text-align: center;
    top: 8vh;
    width: 100%;
    z-index: 10;
}

nav li {
    color: #15376a;
    display: inline-table;
    font-size: 2vh;
    list-style-type: none;
    margin: 1vh;
    text-decoration: none;
    width: 10vw;
}

.ancre {
    padding-top: 14vh;
}

.champs {
    margin: 2vh;
}

.champs input {
    border-radius: 10px;
    font-size: 2vh;
    height: 4vh;
    width: 100%;
}

.direction {
    background-color: white;
    border-radius: 25px;
    color: #15376a;
    font-family: FontAwesome;
    font-size: 2vh;
    height: 4vh;
    margin: 1vh;
    text-align: center;
    width: 4vh;
}

.topnav {
    display: none;
}

#asso {
    display: inline-block;
}

#asso p {
    font-size: 1.8vh;
}

#clock {
    display: inline-block;
    font-size: 2vh;
}

#diaporama {
    margin-left: auto;
    margin-right: auto;
    padding-top : 3vh;
}

#envoi {
    background-color: white;
    border: 1px solid #15376a;
    border-radius: 10px;
    box-shadow: 2px 2px 2px 1px #15376a;
    color: black;
    float: right;
    font-size : 2.2vh;
    padding: 0.5vh;
    text-align: center;
    width: 10vh;
    margin-bottom: 2vh;
    margin-right: 1vh;
}

#manuel {
    text-align: center;
}

#nomDuRoi {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 30vh;
}

#nomDuRoi p {
    font-family: 'Kurale', 'PT Sans', sans-serif;
    font-size: 2.5vh;
    text-align: center;
    text-indent: 0;
}

@media screen and (max-width: 1025px) {
    footer p {
        margin: 0;
        padding: 0;
    }

    header {
        height: 5vh;
    }

    header h1 {
        font-size: 2.6vh;
        padding-left: 5vh;
        padding-right: 5vh;
        text-align: center;
        text-indent: 0;
    }

    main {
        padding-left: 2vw;
        padding-right: 2vw;
    }

    main h2, main h3 {
        text-indent: 0;
    }

    nav {
        height: 8vh;
        top: 4vh;
    }

    nav li {
        font-size: 1.8vh;
        margin: 0.5vh;
    }

    .ancre {
        padding-top: 13vh;
    }
}

@media screen and (max-width: 800px) {
    #asso p{
        font-size: 1.5vh;
    }

    main {
        padding-top: 5vh;
    }

    nav {
        display: none;
    }

    .ancre {
        padding-top: 8vh;
    }

    .topnav {
        display: block;
        overflow: hidden;
        background-color: #333;
        position: fixed;
        top: 0;
        z-index: 11;
    }
      
    .topnav #liens {
        display: none;
    }
      
    .topnav a {
        color: #15376a;
        display: block;
        padding: 0.5vh;
        text-decoration: none;
    }
      
    .topnav a.icon {
        display: block;
        font-size: 3vh;
        right: 0;
        top: 0;
        z-index: 10;
    }

    #liens a:hover {
        background-color: gold;
    }
}

@media screen and (max-width: 600px) {
    footer {
        height: 7.5vh;
    }
}